#index #header {
  background: #f4ecdf !important;
}

#page .topnav {
  font-family: "Poppins", sans-serif;
  background: #484e4a !important;
}

#page .color-green-full h4,
#page .color-green-full p,
#page .color-green-full i {
  color: #ffffff;
}

#product .product-detail .attribute_name, .quickview .attribute_name { display: none;}
.quickview .attribute_next strong {font-size: 1.2em;}
.quickview .product-variants-item ul li { margin: 0 6px 0 0;}
.quickview .attribute_next { font-size: 1em;}
.quickview .product-additional-info {padding: 15px 0 35px 0;}
.quickview .product-additional-info .openModalImg {
  max-width: 20px;
  display: inline-block;
  background: #fff;
  vertical-align: middle;
  margin-right: 6px;
  margin-bottom: 6px;
}

#product-details {padding-bottom:25px;}
#product .attribute_next strong {font-size: 1.2em}

.modal-content {padding:25px 35px;} 
.modal-content .modalDescription {font-weight: 600; font-size: 1.3em; color: #111;}

.psc_table-responsive {border:none;}
.psc_table-responsive th, .psc_table-responsive td {border: 1px solid #ddd; padding: 8px; text-align: center;}

.psc_table-responsive tr:first-child td {
  background-color: #f4f4f4;
  color: #333;
}

.promo-code .btn, .promo-code .btn-primary {
    border-radius: 0;
    background: #292929;
    padding: 9px 20px;
    border: 0;
    transition: all .4s;
    text-transform: uppercase;
    font-size: 13px;
    color: #fff;
    font-weight: 600;
    border-radius: 3px;
}

.box-cusmenu .nav-tabs .nav-link {
  border: 0;
  border-radius: 3px;
  font-size: 1em;
  font-weight: 600;
  padding: 10px 20px;
  text-transform: uppercase;
  transition: all .4s;
  color: #aaa;
}


.leo-megamenu .navbar-nav>li>a {
  padding: 30px 14px;
}

#page .topnav .oldgreen {
  text-align: center;
  padding: 20px 0 15px 0;
}

#page .topnav .oldgreen a {
  line-height: 1.5;
  font-weight: 400;
  color: #f4ecdf;
  text-transform: uppercase;
  font-size: 2em;
  letter-spacing: 1px;
}

#page .topnav .oldgreen a:hover {
  color: #f4ecdf;
}


#page .bottomnav .color-black-full::before,
.color-gray-full::before {
  background: #f4ecdf !important;
}


#page .plist-modern .thumbnail-container {
  box-shadow: none;
}

#page .plist-modern .thumbnail-container:hover {
  box-shadow: none;
}


#content .ApSlideShow {
  padding-top: 5px;
  background: #f4ecdf !important;
}

#content .box-products {
  padding: 90px 0;
}

#content .box-products h4 {
  font-family: "Playfair Display", serif;
  text-transform: none;
  color: #484e4a;
  font-size: 2.9em !important;
  font-weight: 600 !important;
  padding-top:25px;
}


#content .box-cateh2 .image_description {
  position: absolute;
  top: 50%;
  left: 50%;
  bottom: 40%;
  text-transform: capitalize;
  transform: translate(-50%, -50%);
  color: #fff;
}

#content .box-cateh2 .image_description h1 {
  font-family: "Playfair Display", serif;
  color: #fff;
  text-transform: capitalize;
  font-weight: bold;
  padding: 10px 20px;
  background: #484e4a !important;
}

#content .box-cateh2 .ApImage::before {
  display: none;
}

#content .box-products .home-text {
  color: #111;
  font-size: 1.7em !important;
  font-weight: lighter;
  line-height: 1.4em;
  padding: 30px 50px 90px 50px;
  text-align: center;
}

#content .carousel-inner .product_block article {
  background: #ffffff !important;
}

#content .carousel-inner .product_block article .product-image {
  padding-top: 10px;
}


.box-slider {
  margin-bottom: 0 !important;
}

.box-cateh2 {
  margin-bottom: 0 !important;
  padding-top: 30px;
}

.page-home .linhas .block {
  padding: 0 25px;
}


.page-home .linhas .goto {
  display: inline-block;
  border-bottom: 1px solid #999;
  margin-top: 10px;
  font-size: 13px;
  color: #000;
  line-height: 1.35;
  text-transform: uppercase;
}

.page-home .linhas .goto:hover {
  color: #555;
}

.page-home .linhas .img-fluid {
  background: none;
}

#content .ApImage .image_description {
  text-transform: none;
}

body {
  font-size: 14px;
}

.footer-bottom a {
  font-size: 12px;
}

.block_newsletter .col-conditions {
  margin-bottom: 20px;
}

.block-categories .category-sub-menu li>a {
  text-transform: none;
}

#content .box-fashion .ApHtml {
  font-size: 16px;
}

#content .box-fashion .ApHtml a {
  margin-top: 15px;
  font-size: 14px;
}

.footer-container .ApLink li a {
  font-size: 13px;
}

#content .ApColumn .title_block {
  font-size: 20px;
}

.leo-megamenu .dropdown-menu li a {
  text-transform: none;
}

#main .product-detail-name {
  font-size: 25px;
  margin-bottom: 0;
}

#main .product-variants-item {
  border-top: 1px solid #eee;
  margin-top: 25px;
  padding-top: 30px
}

#main .product-variants-item:last-child {
  border-bottom: 1px solid #eee;
  padding-bottom: 40px
}


#main .product-add-to-cart {
  margin-top: 50px;
}

#main .slick-vertical .slick-slide {
  padding-bottom: 20px;
}


#main .product-add-to-cart .product-quantity .add-to-cart {
  background: #111;
}

#main .product-add-to-cart .product-quantity .add-to-cart:hover {
  background: #444;
}

#main .product-actions {
  padding: 0;
}

#thumb-gallery {
  top: 0;
}

#wrapper .breadcrumb li a span {
  font-size: 12px;
}

#main .owl-wrapper-outer {
  overflow: visible;
}

.thumbnail-container .product-title a {
  font-size: 18px;
  font-weight: 600;
}


.footer-container {
  background: #484e4a !important;
  color: #f4ecdf;
}

.footer-container h4,
.footer-container h3 {
  color: #ffffff;
}

.footer-container a {
  color: #f4ecdf;
}

.footer-container a:hover {
  color: #ffffff;
}


.block-social li a::before {
  font-size: 26px;
}

#footer .block-social li.facebook a,
#footer .block-social li.youtube a,
#footer .block-social li.pinterest a,
#footer .block-social li.instagram a {
  background: none;
}

#footer .block-social li {
  margin-right: 10px;
}

#footer li a:hover::before {
  color: #f4ecdf;
}

#footer .block-social li:last-child {
  margin-right: 0;
}

#footer .box-coppyh8 .ApColumn .ApHtml strong,
#footer .box-coppyh8 .ApColumn .ApHtml a {
  font-family: "Poppins", sans-serif;
  color: #ffffff;
  font-weight: 700;
}

#footer .box-coppyh8 .ApColumn .ApHtml a:hover {
  color: #f4ecdf;
}

.product-flags {
  top: 15px;
  left: 20px;
}


.thumbnail-container .product-description-short {
  color: #484e4a;
}

.thumbnail-container .product-price-and-shipping {
  padding-top: 10px;
}

.thumbnail-container .product-price-and-shipping .price {
  font-size: 1.3em;
  font-weight: 400;
  color: #333;
}

.thumbnail-container .product-title a {
  display: block;
  padding: 10px 0 2px 0;
}

.thumbnail-container .product-title {
  text-transform: none;
  margin: 0px;
  font-size: 13px;
  line-height: 13px;
  font-weight: 500;
}

.attribute_name {
  font-size: 1.3em;
  font-weight: 400;
  color: #484e4a;
  padding-bottom: 10px;
}

.attribute_next {
  font-size: 1.1em;
  font-weight: 300;
  color: #333;
}

#search_filters_brands {
  display: none;
}

.recraftin {
  padding-top: 100px;
  margin-left: -25px !important;
  margin-right: -25px !important;
}

.recraftin .title_block {
  display: table;
  font-family: "Playfair Display", serif;
  font-size: 3em;
  color: #f4ecdf;
  text-transform: capitalize;
  font-weight: bold;
  padding: 5px 65px;
  margin-bottom: 50px;
  background: #484e4a !important;
  margin-left: -30px !important;
  margin-right: -30px !important;
}

.recraftin .subtitle-recrafting {
  font-family: "Playfair Display", serif;
  font-size: 2em;
  color: #fff;
  font-weight: bold;
  padding: 0 20px 15px 20px;
}

.recraftin .txt-recrafting {
  font-size: 1.4em;
  color: #f4ecdf;
  font-weight: 300;
  padding: 10px 20px;
}

.recraftin .link-recrafting {
  padding: 20px 10px 0 20px;
}

.recraftin .link-recrafting a {
  font-size: 1.4em;
  color: #fff;
  font-weight: 600;
  transition: all .5s;
}

.recraftin .link-recrafting a:hover {
  color: #f4ecdf;
}

.recraftin .link-recrafting::after {
  font-family: 'themify';
  font-size: 1.2em;
  content: "\e628";
  color: #fff;
  margin-left: 10px;
  transition: all .5s;
}

.recraftin .link-recrafting:hover::after {
  color: #f4ecdf;
  margin-left: 15px;
}

.box-navlogo {
  display: none
}


#content .title-reviews h4 {
  font-family: "Playfair Display", serif;
  text-transform: none;
  color: #f4ecdf;
  font-size: 2.9em !important;
  font-weight: 600 !important;
}

#content .product-flags .product-flag.new {
  background: #484e4a;
}

.owl-wrapper-outer {
  overflow: hidden !important;
}

.box-reviews .item {
  min-height: 365px
}

.box-reviews .title {
  display: table;
  padding: 15px 12px;
}

.box-reviews .title .cr-avatar {
  display: block;
  float: left;
  height: 50px;
  width: 50px;
  background-color: #ccd1d4;
  border-radius: 50%;
  font-weight: 300;
  font-size: 1em;
  line-height: 1.5;
  margin-right: 12px;
  padding: 15px;
  text-align: center;
}

.box-reviews .title .cr-avatar::after {
  position: absolute;
  top: 40px;
  left: 10px;
  font-family: "FontAwesome";
  font-size: 1.3em;
  content: "\f058";
  color: green;
  width: 10px;
  height: 10px;
  text-align: right;
  display: flex;
  float: right;
  margin: 3px;
}


body .leo-login-title, body .leo-register-title {
  color: #fff;
}

.box-reviews .title .cr-name {
  display: inline-block;
  font-weight: 600;
  font-size: 1.2em;
  line-height: 1.2;
  color: #203741;
  padding-top: 5px;
}

.box-reviews .title .cr-valid {
  display: block;
  font-weight: 400;
  font-size: 1em;
  width: 350px;
  color: #111;
}

.box-reviews .title .cr-valid::before {
  font-family: "FontAwesome";
  font-size: 1.2em;
  content: "\f058";
  margin-right: 5px;
  color: #18b394;
}

.box-reviews .sub-title {
  padding: 15px 0;
  border-top: solid 2px #aaaaaa;
  margin: 10px 13px;
  line-height: 1.7;
  font-size: 1.3em;
  letter-spacing: 0.1em;
}

.box-reviews .sub-title::before {
  content: '';
  background: url('/img/stars.png');
  width: 150px;
  height: 28px;
  display: block;
  float: left;
  margin-right: 10px;
}

.box-reviews .item {
  padding: 15px;
  border-width: 2px;
  border-style: solid;
  border-radius: 1px;
  border-color: #f7f5ee;
}

.box-reviews .descript {
  padding: 12px;
  background: #fcfbf3;
  border: 1px solid #fff;
  border-radius: 5px;
  font-weight: 400;
  line-height: 1.5em;
  font-size: 1.1em;
  color: #333;
  margin: 0 10px 15px 10px;
  min-height: 150px;
}

.box-reviews .descript span {
  display: block;
  font-size: 0.9em;
  padding-top: 5px;
  color: #898F92;
}


#blockcart-modal .modal-header {
  background: #484e4a !important;
}

#blockcart-modal .cart-content a.btn:hover,
#blockcart-modal .cart-content a.btn:focus,
.product-add-to-cart .product-quantity .add-to-cart:hover,
.product-add-to-cart .product-quantity .add-to-cart:focus,
.leo-cart-dropdown-action a.btn.cart-dropdow-checkout:hover,
.leo-cart-dropdown-action a.btn.cart-dropdow-checkout:focus,
.continue.btn:hover,
.continue.btn:focus,
button.btn.btn-primary.center-block:hover,
button.btn.btn-primary.center-block:focus,
.checkout.cart-detailed-actions.card-block .btn:hover,
.checkout.cart-detailed-actions.card-block .btn:focus {
  background: #2e2f2e !important;
}

#blockcart-modal .cart-content a.btn,
.product-add-to-cart .product-quantity .add-to-cart,
.leo-cart-dropdown-action a.btn.cart-dropdow-checkout,
.continue.btn,
button.btn.btn-primary.center-block,
.checkout.cart-detailed-actions.card-block .btn {
  background: #484e4a !important;
}

.notification.notification-success {
  background: rgba(72, 78, 74, 0.8) !important;
}

.product-flags .product-flag.new {
  background: #484e4a !important;
}

#top-contact h3 {
  margin: 30px 0 60px 0;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 2.5em;
  letter-spacing: 2px;
}

.et_pb_text_inner,
.box-stores .block_content {
  padding: 1.25rem;
  border: 1px solid rgba(0, 0, 0, 0.125);
  margin-bottom: 35px;
}

.box-stores .block_content {
  min-height: 180px;
}

.box-stores .block_content p {
  margin-bottom: 0.5rem;
}

.box-stores .block_content strong {
  color: #000;
}

.box-stores .block_content h3 {
  font-size: 1.2em;
  line-height: 1.8em;
  font-weight: 600;
  margin-bottom: 10px;
  margin-top: 5px;
}


.et_pb_text_inner h4 {
  font-size: 1.2em;
  color: #997c65 !important;
  line-height: 1.4em;
  font-weight: 400;
}

.et_pb_text_inner p {
  font-size: 0.7em;
  padding: 0;
  margin: 0;
}

.et_pb_text_inner .small-eng {
  font-size: 0.6em;
  color: #666;
  margin-top: 5px;
  font-style: italic;
}

.accordion-class {
  margin: 15px 0 50px 0;
}

.accordion-class .sub-title-widget {
  font-size: 1.2em;
  color: #111;
  font-weight: 600;
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

.box-faqpage .ap-accordion .panel-default .panel-heading,
.accordion-class .panel-default .panel-heading {
  padding: 15px 20px 10px 20px;
}

.box-faqpage .ap-accordion .panel-default .panel-title a,
.accordion-class .panel-default .panel-title a {
  font-size: 0.8em;
  color: #111;
}

.box-faqpage .ap-accordion .panel-default .block_content {
  padding: 25px 20px 15px 20px;
}

.accordion-class .panel-body {
  padding: 30px 20px 0 20px;
}

.accordion-class .contact-form {
  margin-top: 60px;
}

.accordion-class .panel-body h3 {
  margin-top: 25px;
  font-size: 1.8em;
}

.accordion-class .panel-body h4 {
  margin-top: 25px;
  font-size: 1.4em;
}


.legenda-size,
.tables-container-size {
  padding: 1.25rem;
  border: 1px solid rgba(0, 0, 0, 0.125);
  margin-bottom: 35px;
}

.image-size {
  text-align: center;
  padding-top: 25px;
}


.tables-container-size tr th {
  color: #555;
  font-weight: 700;
  padding: 9px 24px;
}

.tables-container-size table {
  width: 100%;
  border: 1px solid #eee;
  margin: 0 0 15px;
  text-align: center;
}

.tables-container-size .table-box {
  display: inline-block;
  width: 50%;
  padding-right: 30px;
  text-align: center;
}

.tables-container-size tr th {
  background-color: #f4f4f4;
  color: #555;
  font-weight: 700;
  padding: 9px 24px;
}

.tables-container-size th,
.tables-container-size td {
  border: 1px solid #ddd;
  padding: 8px;
  text-align: center;
}

.legenda-size h2 {
  font-size: 1.4em;
  color: #484e4a;
  font-weight: 600;
  margin-bottom: 20px;
}


.sustent-box {
  text-align: center;
  line-height: 2em;
  margin: 0 50px;
  color: #111;
  font-weight: 300;
}

.sustent-box h4{
  font-weight: 300;
}

.sustent-box .block_content div{
  margin-bottom: 35px;
}

.sustent-box .ApImage{
  padding-top: 35px;
}

#cms .page-header h1 {
  text-align: center;
  line-height: 2em;
  margin-bottom: 45px;
  text-transform: uppercase;
}

#cms .page-header h1::after {
  content: "";
  width: 15%;
  height: 1;
  border-top: 1px solid #997c65;
  border-top-color: #997c65;
  position: absolute;
  left: 42.5%;
  top: 60px;
  z-index: 10;
}

@media (max-width: 991px) and (min-width: 481px) {
  #footer .box-footerlink .ApHtml .block_content {
    padding: 20px;
    background: #484e4a;
  }
}

#content .txt-connetions {
  font-family: "Playfair Display", serif;
  color: #f6f1ea;
  background-color:#3d4744;
  padding: 0 30px 250px 30px;
  text-align: center;
  font-size: 1.5em;
}

#content .txt-connetions .sub-title-widget{
  color: #f6f1ea;
  font-size: 2.3em;
  font-weight: 600;
  margin-bottom: 15px;
}

#content .txt-connetions .block_content{
  width: 50%;
  margin: 0 auto;
}

#content .eraumavez-img {background: #f4ecdf !important; padding-top:20px;}

#content .txt-generations {
   text-align: center;
   padding: 20px 30px 0 30px;
}

#content .txt-generations .title_block {
  font-family: "Playfair Display", serif;
  color: #f6f1ea;
  background-color:#5f5f5f;
  padding: 10px 130px;
  text-align: center;
  font-size: 3.5em;
  margin: 50px auto 0 auto;
  width: -moz-fit-content;
  width: fit-content;
}

#content .txt-generations .sub-title-widget {
  font-family: "Playfair Display", serif;
  color: #5f5f5f;
  font-weight: 700;
  padding: 5px 0 10px 0;
  font-size: 1.7em;
}

#content .txt-generations .block_content {
  color: #3d4744;
  text-align: center;
  font-size: 1.5em;
  font-weight: 300;
  width: 50%;
  margin: 0 auto;
}

@media (max-width: 500px) {
  #content .txt-generations .block_content, #content .txt-connetions .block_content {width: 95%;}
  #content .txt-generations .title_block {padding: 10px 0; line-height: 1.2em;}
  #content .txt-connetions .sub-title-widget {padding: 10px 0; line-height: 1.2em;}
}

#content .txt-connetions .bottom{
  width: 53%;
  margin: 0 auto;
  margin-top:25px;
  border: 1px dashed #d2ba9d;
  border-style: none none dashed; 
  color: #3d4744; 
  background-color: #3d4744;
}

#content .txt-connetions .top{
  width: 1px;
  height: 200px;
  border-left: 1px dashed #d2ba9d;
  color: #3d4744; 
  background-color: #3d4744;
  margin: 0 auto;
  padding: 0;
}

#content .txt-generations .top-black{
  width: 1px;
  height: 200px;
  border-left: 1px dashed #111;
  color: #f6f1ea; 
  background-color: #f6f1ea;
  margin: 0 auto;
  padding: 0;
}

#content .txt-generations .top-black-small{
  width: 1px;
  height: 120px;
  border-left: 1px dashed #111;
  color: #f6f1ea; 
  background-color: #f6f1ea;
  margin: 20px auto 0 auto;
  padding: 0;
}





.recrafting-top {
  min-height: 680px;
}

.recrafting-top .box-bk{
  width: 60%;
  background-color: #5f5f5f;
  margin: 200px auto 10px auto;
  padding: 40px 100px;
  text-align: center;
}

.recrafting-top .box-bk .title {
  font-family: "Playfair Display", serif;
  color: #fff;
  font-weight: 400;
  font-size: 8em;
  line-height: 1;
  padding: 5px 0 15px 0;
  text-transform: uppercase;
}


.recrafting-top .box-bk .sub-title{
  color: #fff;
  font-weight: 400;
  font-size: 2em;
  padding: 0 0 15px 0;
  margin-top: -10px;
}

.guidesize-top .box-bk .sub-title{
  color: #fff;
  font-weight: 400;
  font-size: 2em;
  padding: 25px 80px;
}

.recrafting-top .box-bk .sub-text{
  color: #fff;
  font-weight: 300;
  font-size: 1.5em;
  padding: 20px 140px 25px 140px;
}

.recrafting-top .button-text {
  width: 290px;
  text-align: center;
  background-color: #484e4a;
  text-transform: uppercase;
  color: #fff;
  padding: 20px 50px;
  margin: -30px auto 10px auto;
}

.recrafting-top .button-text a{
  color: #fff;
  font-size: 1.1em;
}

.recrafting-top .button-text a:hover{
  color: #d2ba9d;
}

.recrafting-middle{
  padding: 0 13% 90px 13%;
  background-color: #fffcf8;
}


.recrafting-middle .sub-title {
  text-align: center;
  text-transform: uppercase;
  font-size: 1.6em;
  font-style: italic;
  font-weight: 300;
  letter-spacing: 3px;
  padding: 40px 0 100px 0;
}


.recrafting-middle .title-top {
  background-color: #5f5f5f;
  color: #fffcf8;
  font-family: "Playfair Display", serif;
  font-size: 3em;
  line-height: 1;
  font-weight: 600;
  padding: 10px 40px 15px 40px;
  width: -moz-fit-content;
  width: fit-content;
}

.recrafting-middle .title-bottom {
  color: #5f5f5f;
  font-family: "Playfair Display", serif;
  font-size: 3em;
  font-weight: 600;
  padding: 0 40px;
  margin-top: -10px;
  width: -moz-fit-content;
  width: fit-content;
}

.recrafting-middle .txt-recraftign{
  color: #3a5226;
  font-size: 1.5em;
  font-weight: 300;
  padding: 40px 210px 40px 40px;
}

.recrafting-middle img{
  box-shadow: 0 20px 20px -2px gray;
}

.recrafting-boxes{
  padding: 0 13% 60px 13%;
  background-color: #f4ecdf;
}


.recrafting-boxes .title{
  margin: 100px auto 20px auto;
  background-color: #5f5f5f;
  color: #fffcf8;
  font-family: "Playfair Display", serif;
  font-size: 3em;
  line-height: 1;
  font-weight: 600;
  padding: 10px 90px 15px 90px;
  width: -moz-fit-content;
  width: fit-content;
}

.recrafting-boxes .boxes-img{
  margin-top: 30px;
}


.recrafting-boxes .button-recraftign {
  width: 270px;
  background-color: #5f5f5f;
  text-transform: uppercase;
  color: #fff;
  padding: 20px 50px;
  margin: 50px auto;
  text-align: center;
}

.recrafting-boxes .button-recraftign a{
  color: #fff;
  font-size: 1.1em;
}

.recrafting-boxes .button-recraftign a:hover{
  color: #d2ba9d;
}


.recrafting-services{
  padding: 0 13% 90px 13%;
  background-color: #3d4744;
}

.recrafting-services .title {  
  margin: 100px auto 80px auto;
  background-color: #fff9f2;
  color: #5f5f5f;
  font-family: "Playfair Display", serif;
  font-size: 3em;
  font-weight: 600;
  padding: 5px 50px 5px 50px;
  width: -moz-fit-content;
  width: fit-content;
}



.recrafting-services .services-boxes .block_content{  
  text-align: center;
  background-color: #5f5f5f;
  padding: 20px 0;
}


.recrafting-services .services-boxes .sub-title  {
  text-transform: uppercase;
  color: #d2ba9d;
  font-weight: 600;
  font-size: 1.8em;
}

.recrafting-services .services-boxes .sub-txt  {
  color: #fff;
  font-size: 1.4em;
  padding: 25px 20px;
  min-height: 90px;
}

.recrafting-services .button-services {  
  text-align: left;
  margin: 80px 0;
  background-color: #5f5f5f;
  padding: 15px 30px;
}


.recrafting-services .button-services a {  
  color: #d2ba9d;
  text-transform: uppercase;
  font-size: 1.7em;
  font-weight: 600;
}

.recrafting-services .button-services i{  
  float: right;
  font-size: 1.3em;
  -webkit-text-stroke: 4px #d2ba9d;
}

.recrafting-services .button-services a:hover {  
  color: #fff;
}

.recrafting-services .button-services a:hover i {  
  -webkit-text-stroke: 4px #fff;
}



.recrafting-services .button-evaluacion {  
  text-align: left;
  margin: 80px 0;
  background-color: #d2ba9d;
  color: #5f5f5f;
  text-transform: uppercase;
  font-size: 1.7em;
  font-weight: 600;
  padding: 15px 30px;
  width: -moz-fit-content;
  width: fit-content;
  float: right;
}



.befor-recrafting{
  padding: 0 13% 120px 13%;
  background-color: #fffcf8;
  text-align: center;
  color: #484e4a;
}

.befor-recrafting .title {
  font-family: "Playfair Display", serif;
  font-size: 3.5em;
  line-height: 1.1;
  font-weight: 600;
  margin-top: 120px;
}

.befor-recrafting .bub-title {
  font-size: 2.2em;
  font-weight: 300;
  margin-bottom: 60px;
}

.befor-recrafting .ApImage {
  position: relative;
  text-align: center;
  font-weight: 300;
  margin-bottom: 60px;
}

.befor-recrafting .ApImage .image_description {
  position: absolute;
  top: 15%;
  left: 50%;
  transform: translate(-50%, -50%);
}


.befor-recrafting .ApImage .image_description .text-before, .befor-recrafting .ApImage .image_description .text-after{
  color: #484e4a;
  text-transform: uppercase;
  font-size: 2em;
}


.recrafting-reviews {
  padding: 0 13% 120px 13%;
  background-color: #fff9f2;
  text-align: center;
}


.recrafting-reviews .title {
  margin: 100px auto 50px auto;
  background-color: #5f5f5f;
  color: #fffcf8;
  font-family: "Playfair Display", serif;
  font-size: 3em;
  line-height: 1;
  font-weight: 600;
  padding: 10px 90px 15px 90px;
  width: -moz-fit-content;
  width: fit-content;
}


.recrafting-reviews .box-reviews-dark .review{
  background-color: #5f5f5f;
  color: #fff9f2;
  padding: 80px 50px;
  margin-top: 30px;
}

.recrafting-reviews .box-reviews-white .review{
  color: #111;
  padding: 80px 60px;
  margin-top: 30px;
}

.recrafting-reviews .txt-review {
  font-size: 1.3em;
  margin-top: 30px;
}

.review .autor-review {
  padding-top: 25px;
  font-weight: 700;
  font-size: 1.3em;
}

.recrafting-acess {
  padding: 80px 13% 50px 13%;
  background-color: #dbd2c9;
}

.recrafting-acess .title{
  color: #5f5f5f;
  font-family: "Playfair Display", serif;
  font-size: 3em;
  line-height: 1.2;
  font-weight: 600;
  padding: 40px 20px;
  width: 43%;
}

.recrafting-acess .txt{
  color: #5f5f5f;
  font-size: 1.6em;
  line-height: 1.3;
  font-weight: 300;
  padding: 0 10px;
}

.recrafting-acess .button{
  text-align: center;
  margin: 40px 10px;
  background-color: #d2ba9d;
  text-transform: uppercase;
  padding: 15px 30px;
  width: -moz-fit-content;
  width: fit-content;
}

.recrafting-acess .button a{
  color: #484e4a;
  font-size: 1.5em;
  font-weight: 600;
}

.recrafting-acess .button a:hover{
  color: #111;
  font-size: 1.5em;
  font-weight: 600;
}


.recrafting-forms {
  padding: 100px 13% 90px 13%;
  text-align: center;
}

.recrafting-forms .title {
  color: #fff;
  font-size: 2.5em;
  font-weight: 400;
  margin: 25px 50px 60px 50px;
}


.recrafting-forms .contact-form {
  padding: 70px 50px 100px 50px;
  margin: 0 auto;
}

.recrafting-forms .contact-form label {
  color: #484e4a;
  font-weight: 400;
}

.recrafting-forms .form-control-comment{
  display: none;
}


.recrafting-forms .contact-form .col-md-9, .recrafting-forms .contact-form .col-md-6 {
    width: 70%;
  }

 .recrafting-forms .contact-form .col-md-3 {
    width: 23%;
  }


 .recrafting-forms .btn-primary {
  width: 400px;
  float: right;
  margin-right: 65px; 
  background-color: #484e4a;
}


 .recrafting-forms .input-group .input-group-btn > .btn {
  background: #484e4a;
  color: #fff;
}

 .recrafting-forms .input-group .input-group-btn > .btn:hover {
  background: #111;
  color: #fff;
}



.s-recrafting-center .col-text{
  padding: 10px 0 10px 13%;
}

.s-recrafting-center{
  padding: 0 0 100px 0;
  background-color: #3d4744;
}

.s-recrafting-center .title{
  width: 65%;
  padding: 10px 13% 10px 13%;
  background-color: #fff;
  color: #5f5f5f;
  font-family: "Playfair Display", serif;
  font-size: 3em;
  line-height: 1.2;
  font-weight: 600;
}

.s-recrafting-center .sub-title, .s-recrafting-center .sub-title-space {
  padding: 70px 0 15px 0;
  text-transform: uppercase;
  color: #d2ba9d;
  font-size: 1.9em;
  line-height: 1.2;
  font-weight: 600;
}

.s-recrafting-center .list-srecrafting {
  padding: 15px 0 0 0;
  color: #fff;
  font-size: 1.5em;
  line-height: 1.2;
  font-weight: 300;
}

.s-recrafting-center .list-srecrafting i {
  color: #d2ba9d;
  font-size: 0.9em;
  line-height: 1.2;
  margin-right: 10px;
}


.list-srecrafting-button {
  margin-left: auto;
  margin-right: auto;
  margin-top: 50%;
  background-color: #d2ba9d;
  text-transform: uppercase;
  padding: 25px 50px;
  text-align: center;
  width: -moz-fit-content;
  width: fit-content;
}

.list-srecrafting-button a{
  font-size: 1.3em;
}





.guidesize-top, .guidesize-bottom {
  min-height: 680px;
}

.guidesize-top .box-bk{
  width: 50%;
  background-color: #5f5f5f;
  margin: 300px auto 10px auto;
  padding: 40px 100px;
  text-align: center;
}

.guidesize-top .box-bk .title {
  font-family: "Playfair Display", serif;
  color: #fff;
  font-weight: 400;
  font-size: 5em;
  line-height: 1;
  padding: 15px 0;
  text-transform: uppercase;
}

.guidesize-middle{
  padding: 90px 13% 40px 13%;
}

.guidesize-middle .title{
  font-family: "Playfair Display", serif;
  font-size: 2.5em;
  line-height: 1;
  font-weight: 600;
  background-color: #5f5f5f;
  padding: 15px;
  color: #fff;
  text-align: center;
  margin: 0 15px;
}

.guidesize-middle .sub-title, .guidesize-middle .sub-title-bold{
  font-size: 1.5em;
  line-height: 1;
  font-weight: 300;
  padding: 0 80px;
  color: #324742;
  text-align: center;
  margin-top: 50px;
}

.guidesize-middle .sub-title-bold{
  font-weight: 600;
  margin-top: 10px;
  margin-bottom: 80px;
}

.boxes-steps .block_content{
  background-color: #5f5f5f;
}

.boxes-steps .block_content .title-box{
  text-align: center;
  background-color: #d2ba9d;
  color: #484e4a;
  font-size: 1.5em;
  font-weight: 600;
  padding: 5px 20px;
  width: -moz-fit-content;
  width: fit-content;
}

.boxes-steps .block_content .txt-box{
  background-color: #d9d1c7;
  color: #324742;
  text-align: center;
  font-size: 1.2em;
  padding: 20px;
  min-height: 220px;
  margin-bottom: 30px;
}

.boxes-steps .block_content .txt-box .middle-text{
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 220px;
  padding: 0 20px;
}

.boxes-steps .block_content .txt-box .middle-text strong{
  display: contents;
}

.guidesize-middle .box-line-link {
  width: 100%;
  min-height: 600px;
  display: flex; 
  justify-content: center; 
  align-items: center;
}

.guidesize-middle .line-dotttt hr {
  width: 380px;
  border-top: 4px dotted #d2ba9d;
  background-color: transparent;
  margin: 0 auto;
}

.guidesize-middle .box-line-link .block_content{
  width: 300px; 
  text-align: center;
}

.guidesize-middle .box-line-link .block_content .box-icon i{
  font-size: 3.5em;
  -webkit-text-stroke: 5px #d2ba9d;
}

.guidesize-middle .box-line-link .block_content .box-button{
  border:4px solid #d2ba9d;
  margin: 15px 0;
}

.guidesize-middle .box-line-link .block_content .box-button a {
  display:block;
  color: #fff;
  text-decoration:none;
  background-color: #5f5f5f;
  padding: 20px 30px;
  font-size: 1.1em;
  text-transform: uppercase;
}
.guidesize-middle .box-line-link .block_content .box-button a:hover {
  background-color: #d2ba9d;
}

.size-table-top {
  min-height: 680px;
}

.size-table-middle .block_content .title {
  background-color: #5f5f5f;
  font-family: "Playfair Display", serif;
  font-size: 2.5em;
  line-height: 1;
  font-weight: 600;
  background-color: #5f5f5f;
  padding: 25px;
  color: #fff;
  text-align: center;
  margin: 0 15px;
}


.ets_cookie_banber_block {
  padding: 0;
  color: #fff;
}

.ets_cookie_banber_block p {
  color: #fff;
  padding: 0;
  font-size: 13px;
}

.ets_cookie_banber_block p a{
  color: #fff;
  font-size: 13px;
}

.ets_cookie_banber_block p a:hover{
  color: #d2ba9d;
}

.ets_cookie_banber_block .btn-primary {
  padding: 4px 15px;
  margin-bottom: 5px
}


#form-recrafting .recraft-contact {
  width: 270px;
  background-color: #5f5f5f;
  text-transform: uppercase;
  color: #fff;
  padding: 20px 50px;
  margin: 50px auto;
  text-align: center;
  border: 2px solid #d2ba9d;
}

#form-recrafting .recraft-contact a {
  color: #fff;
  font-size: 1.1em;
}

#form-recrafting .recraft-contact a:hover {
  color: #d2ba9d;
}


.video-container iframe {
    width: 100%;
    aspect-ratio: 16 / 9;
    height: auto;
}


@media (max-width: 500px) {
  .recrafting-top {min-height: 380px;}
  .recrafting-top .box-bk .sub-title {line-height: 1;}
  .recrafting-top .box-bk, .guidesize-top .box-bk { width: 90%; padding: 20px;}
  .recrafting-top .box-bk .title, .guidesize-top .box-bk .title{ font-size: 3.4em; line-height: 1; padding: 5px 0 15px 0;}
  .guidesize-top .box-bk .sub-title{ padding: 20px; font-size: 1.5em;}
  .recrafting-top .box-bk .sub-text {padding: 20px;}
  #form_8754536360419569 {padding: 20px;}
  .recrafting-top .button-text {margin-bottom: 50px;}
  .recrafting-middle {padding: 0 20px 90px 20px;}
  .guidesize-middle {padding: 80px 20px 90px 20px;}
  .guidesize-middle .title {font-size: 2em;}
  .guidesize-middle .sub-title {padding: 0 20px;}
   .guidesize-middle .sub-title-bold {padding: 20px;}
  .recrafting-middle .title-top, .recrafting-middle .title-bottom {padding: 10px 20px 15px 20px; text-align: center;}
  .recrafting-middle .title-bottom {width: 100%;}
  .recrafting-middle  .txt-recraftign {padding: 20px 20px 50px 20px; text-align: center;}
  .recrafting-boxes {padding: 0 20px 60px 20px;}
  .recrafting-boxes .title {padding: 10px 20px 15px 20px; text-align: center;}
  .recrafting-boxes .boxes-img {padding: 5px; margin-top: 10px;}
  .recrafting-services {padding: 0 20px 30px 20px; text-align: center; margin: 0;}
  .recrafting-services .title {padding: 20px 0; line-height: 1.1; margin-top: 80px; margin-bottom: 30px;}
  .recrafting-services .services-boxes {padding: 0; margin-top: 30px;}
  .recrafting-services .services-boxes .sub-title {font-size: 1.7em;}
  .recrafting-services .button-services {margin: 40px 0 80px 0;}
  .recrafting-services .more-services {padding:0}
  .befor-recrafting{padding: 10px 20px 100px 20px;}
  .befor-recrafting .title {font-size: 3.2em; line-height: 1.5;}
  .befor-recrafting .bub-title {font-size: 1.7em; margin-bottom: 30px;}
  .befor-recrafting .ApImage {margin-top: 30px;}
  .recrafting-reviews {padding: 10px 20px 100px 20px;}
  .recrafting-reviews .title {width: 95%; padding: 10px; text-align: center;}
  .recrafting-acess {padding: 80px 20px 100px 20px;}
  .recrafting-acess .title{width: 100%;}
  .recrafting-forms {padding: 100px 20px 90px 20px;}
  .recrafting-forms .title {width: 100%; margin: 25px 0 30px 0;}
  .recrafting-forms .contact-form {width: 100%; padding: 30px 30px 50px 30px;}
  .recrafting-forms .contact-form .col-md-9, .recrafting-forms .contact-form .col-md-6, .recrafting-forms .contact-form .col-md-3 {width: 100%;}
  .recrafting-forms .btn-primary {width: 100%; float:none; margin-right: 0;}
  .s-recrafting-center .title{width: 100%; padding: 25px; font-size: 2.3em; text-align: center;}
  .s-recrafting-center .col-text {padding: 25px;}
  .s-recrafting-center .sub-title, .s-recrafting-center .sub-title-space { padding: 70px 0 15px 0;}
  .s-recrafting-center .list-srecrafting {padding: 30px 0 0 0; line-height: 1.5;}
  .list-srecrafting-button {width: 100%; margin-top: 50px;}
  .ets_cookie_banber_block.bottom {display: none;}
  #page .topnav .oldgreen a {font-size: 1.7em;}
}


@media (min-width: 501px) and (max-width: 1280px) { 
  .recrafting-top {min-height: 380px;}
  .recrafting-top .box-bk .title{ font-size: 5.2em}
  .recrafting-top .box-bk .sub-title {line-height: 1.2;}
  .recrafting-top .box-bk, .guidesize-top .box-bk { width: 90%; padding: 20px;}
  .recrafting-top .box-bk .sub-text {padding: 20px 50px 25px 50px;}
  .recrafting-middle .txt-recraftign {padding: 40px;}
  .recrafting-services .services-boxes .sub-title {font-size: 1.3em; padding: 0 25px;}
  .recrafting-services .services-boxes .sub-title {font-size: 1.3em; padding: 0 25px;}
  .recrafting-services .services-boxes .sub-txt {min-height: 120px; padding: 25px 10px;}
  .recrafting-services .button-services { padding: 15px 20px;}
  .recrafting-services .button-services a {font-size: 1.2em;}
  .recrafting-services .services-boxes .block_content .sub-txt { min-height: 160px;}
  .recrafting-services .services-boxes .sub-txt { font-size: 1.3em;}
  .recrafting-middle {padding: 0 20px 90px 20px;}
  .recrafting-boxes {padding: 0 20px 60px 20px;}
  .recrafting-forms {padding: 100px 20px 90px 20px;}
  .recrafting-services {padding: 0 20px 30px 20px; text-align: center; margin: 0;}
  .recrafting-reviews {padding: 10px 20px 100px 20px;}
  .recrafting-reviews .box-reviews-dark .review {padding: 80px 30px; min-height:490px}
  .recrafting-forms .contact-form {padding: 70px 20px 100px 20px;}
  .recrafting-acess {padding: 80px 25px 50px 25px;}
  .befor-recrafting {padding: 0 25px 80px 25px;}
  .guidesize-middle {padding: 90px 40px 40px 40px;}
  .guidesize-middle .sub-title, .guidesize-middle .sub-title-bold {padding: 0 20px;}
}

@media (min-width: 1281px) and (max-width: 1720px) { 
  .recrafting-top {min-height: 380px;}
  .recrafting-top .box-bk .title{ font-size: 6.2em}
  .recrafting-top .box-bk .sub-title {line-height: 1.2;}
  .recrafting-top .box-bk, .guidesize-top .box-bk { width: 55%; padding: 20px;}
  .recrafting-top .box-bk .sub-text {padding: 20px 50px 25px 50px;}
  .recrafting-middle .txt-recraftign {padding: 40px;}
  .recrafting-services .services-boxes .sub-title {font-size: 1.3em; padding: 0 25px;}
  .recrafting-services .services-boxes .sub-title {font-size: 1.3em; padding: 0 25px;}
  .recrafting-services .services-boxes .sub-txt {min-height: 120px; padding: 25px 10px;}
  .recrafting-services .button-services { padding: 15px 20px;}
  .recrafting-services .button-services a {font-size: 1.2em;}
  .recrafting-services .services-boxes .block_content .sub-txt { min-height: 160px;}
  .recrafting-services .services-boxes .sub-txt { font-size: 1.3em;}
  .recrafting-middle {padding: 0 20px 90px 20px;}
  .recrafting-boxes {padding: 0 20px 60px 20px;}
  .recrafting-forms {padding: 100px 20px 90px 20px;}
  .recrafting-services {padding: 0 20px 30px 20px; text-align: center; margin: 0;}
  .recrafting-reviews {padding: 10px 20px 100px 20px;}
  .recrafting-reviews .box-reviews-dark .review {padding: 80px 30px; min-height:490px}
  .recrafting-forms .contact-form {padding: 70px 20px 100px 20px;}
  .recrafting-acess {padding: 80px 25px 50px 25px;}
  .befor-recrafting {padding: 0 25px 80px 25px;}
  .guidesize-middle {padding: 90px 40px 40px 40px;}
  .guidesize-middle .sub-title, .guidesize-middle .sub-title-bold {padding: 0 20px;}
}